管家婆软件官方网站
资讯动态

2022-06-14 15:51:49

管家婆软件

管家婆物联宝配置及下载

财贸软件和建议物联宝对接版本

物联宝版本支持对接ERP版本

备注
财工贸管家婆财贸ERP(C系列)工贸PRO

普及、单机,局域,远程版本都支持,必须保证服务器可连接外网;对接财务版需要2.7以上的版本,且只能使用财务相关功能。

老版本的物联宝程序不再提供手机端的安装包,建议升级到支持最新物联宝的erp版本。





3.0的物联宝可以支持cs20.0、20.5的版本,bs20.5版本,但是安装后,实际上兼容的是2.9的物联宝,是无法使用3.0物联宝的新功能的,如果要使用3.0的物联宝的新功能,需要将erp端升级到20.8及其以上版本才可以


3.5的物联宝只更新了安卓的,没有更新ios


安卓只能对接22.0的版本,ios的可以兼容21.0-22.0(主程序是22.0之前的版本无法使用物联宝22.0的新功能)

2.418.5

2.519.019.619.5
2.619.0-20.020.0
2.7019.0-20.520.0
2.71-2.7219.0-20.520.0-20.520.0-20.5
2.80-2.8220.0-20.520.520.0-20.5
2.920.0-20.5

20.5

20.0-20.5
3.020.0-21.520.5-21.520.0-21.5
3.521.521.521.5
22.022.022.022.0

    管家婆物联宝APP系统要求

设备及系统系统版本管家婆物联宝HD(MES)
IOS9.0以上系统版本

硬件要求:
1) 安卓系统及10.1寸以上平板或工业一体机
2) 已测试硬件:小米、华为10.1寸平板;KELLY LABS工业一体机(供应商:苏州绝对值(工贸客户);尺寸可选:15`/17`/18.5`/21.5`,型号:KL4-T2S185C1-D0027

3)只支持对接工贸系列

4) 目前最新的是2.72的版本(并且已停止更新,后续会发布一款新的产品“掌上工厂”来替代本产品。)

Android5.0以上系统版本
其他设备(PDA)

建议购买官方推荐设备,其他PDA不保证功能正常。点击查看推荐设备


                                                            物联宝网络配置要求

网络环境无公网IP有公网IP
局域不支持
远程可使用财贸助手做内网穿透。财贸助手配置方法需要做端口,CS系列可映射8099端口,C系列和主产品端口一致。
行业云地址和端口由云平台提供
其他云联系对应云客服开通端口

上一篇:管家婆物联宝详细功能列表

下一篇:没有了!

管家婆软件—中小企业管理软件领导者

每天,有80万家中小企业正在使用管家婆软件

免费体验 咨询客服
友情链接:
023-68629655
微信